declare function locale(locale: string): {
    locale: string;
    options: any;
};
declare function addLocale(locale: any, options: any): void;
declare function updateLocaleOption(key: any, value: any, locale: string): void;
declare function updateLocaleOptions(options: any, locale: string): void;
declare function localeOption(key: any, locale?: string): any;
declare function ariaLabel(key: any): any;
declare function localeOptions(locale: string): any;
export { locale, addLocale, updateLocaleOption, updateLocaleOptions, localeOption, localeOptions, ariaLabel, };
